langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.ticketforums
  module:
    - taxonomy
id: taxonomy_term.ticketforums
targetEntityType: taxonomy_term
bundle: ticketforums
types:
  - 'sioc:Container'
  - 'sioc:Forum'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
